/* Class = "NSButtonCell"; title = "Open Sound"; ObjectID = "537"; */
"537.title" = "Abrir sonido";

/* Class = "NSButtonCell"; title = "Playthrough"; ObjectID = "538"; */
"538.title" = "Reproducir a través";

/* Class = "NSButton"; ibShadowedToolTip = "Locks the gains of the two channels"; ObjectID = "586"; */
"586.ibShadowedToolTip" = "Bloquear la ganancia de los dos canales";

/* Class = "NSSlider"; ibShadowedToolTip = "Gain control for the right channel. If inactive, the driver does not support software-based gain control."; ObjectID = "589"; */
"589.ibShadowedToolTip" = "Control de ganancia del canal derecho. Si inactivo, el dispositivo no soporta control de ganancia por software.";

/* Class = "NSSlider"; ibShadowedToolTip = "Gain control for the left channel. If inactive, the driver does not support software-based gain control."; ObjectID = "590"; */
"590.ibShadowedToolTip" = "Control de ganancia del canal izquierdo. Si inactivo, el dispositivo no soporta control de ganancia por software.";

/* Class = "NSTextField"; ibShadowedToolTip = "Length of recorded sound"; ObjectID = "591"; */
"591.ibShadowedToolTip" = "Longitud del sonido grabado";

/* Class = "NSButton"; ibShadowedToolTip = "Start/stop recording"; ObjectID = "592"; */
"592.ibShadowedToolTip" = "Iniciar/parar grabación";

/* Class = "NSTextFieldCell"; title = "00'00''000"; ObjectID = "594"; */
"594.title" = "00'00''000";

/* Class = "NSTextFieldCell"; title = "Gain:"; ObjectID = "597"; */
"597.title" = "Ganancia:";

/* Class = "NSTextFieldCell"; title = "Level:"; ObjectID = "598"; */
"598.title" = "Nivel:";

/* Class = "NSTextFieldCell"; title = "<don't localize>"; ObjectID = "602"; */
"602.title" = "<don't localize>";

/* Class = "NSTableColumn"; headerCell.title = "Source"; ObjectID = "792"; */
"792.headerCell.title" = "Origen";

/* Class = "NSTableColumn"; headerCell.title = "Port"; ObjectID = "793"; */
"793.headerCell.title" = "Puerto";

/* Class = "NSButton"; ibShadowedToolTip = "Tries to match the hardware to the quality selected above"; ObjectID = "806"; */
"806.ibShadowedToolTip" = "Intenta hacer coincidir el hardware con la calidad seleccionada encima";

/* Class = "NSButtonCell"; title = "Adjust"; ObjectID = "807"; */
"807.title" = "Ajustar";

/* Class = "NSTextFieldCell"; title = "Hardware quality:"; ObjectID = "808"; */
"808.title" = "Calidad del Hardware:";

/* Class = "NSTextFieldCell"; title = "<Don't localize>"; ObjectID = "809"; */
"809.title" = "<Don't localize>";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "812"; */
"812.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Stereo"; ObjectID = "817"; */
"817.title" = "Estéreo";

/* Class = "NSMenuItem"; title = "Mono"; ObjectID = "819"; */
"819.title" = "Mono";

/* Class = "NSTextFieldCell"; title = "Number of channels:"; ObjectID = "821"; */
"821.title" = "Número de canales:";

/* Class = "NSComboBoxCell"; title = "96000"; ObjectID = "822"; */
"822.title" = "96,000 Hz";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "825"; */
"825.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "8 Bit"; ObjectID = "826"; */
"826.title" = "8 Bits";

/* Class = "NSMenuItem"; title = "24 Bit"; ObjectID = "827"; */
"827.title" = "24 Bits";

/* Class = "NSMenuItem"; title = "16 Bit"; ObjectID = "828"; */
"828.title" = "16 Bit";

/* Class = "NSTextFieldCell"; title = "Sampling depth:"; ObjectID = "829"; */
"829.title" = "Profundidad muestra:";

/* Class = "NSTextFieldCell"; title = "Sampling rate:"; ObjectID = "830"; */
"830.title" = "Ratio muestra:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "N/A"; ObjectID = "898"; */
"898.ibShadowedIsNilPlaceholder" = "N/A";

/* Class = "NSButton"; ibShadowedToolTip = "Peak level of the left channel, turns red when clipped. Click to reset."; ObjectID = "1110"; */
"1110.ibShadowedToolTip" = "El nivel máximo del canal izquierdo, se vuelve rojo cuando se ha recortado. Haga clic para reiniciar.";

/* Class = "NSButtonCell"; title = "0 dB"; ObjectID = "1111"; */
"1111.title" = "0 dB";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "1115"; */
"1115.title" = "0";

/* Class = "NSTextFieldCell"; title = "-3"; ObjectID = "1117"; */
"1117.title" = "-3";

/* Class = "NSTextFieldCell"; title = "-6"; ObjectID = "1119"; */
"1119.title" = "-6";

/* Class = "NSTextFieldCell"; title = "-10"; ObjectID = "1121"; */
"1121.title" = "-10";

/* Class = "NSTextFieldCell"; title = "-20"; ObjectID = "1123"; */
"1123.title" = "-20";

/* Class = "NSTextFieldCell"; title = "-30"; ObjectID = "1125"; */
"1125.title" = "-30";

/* Class = "NSTextFieldCell"; title = "-60"; ObjectID = "1127"; */
"1127.title" = "-60";

/* Class = "NSTextFieldCell"; title = "-13"; ObjectID = "1129"; */
"1129.title" = "-13";

/* Class = "NSButton"; ibShadowedToolTip = "Peak level of the right channel, turns red when clipped. Click to reset."; ObjectID = "1130"; */
"1130.ibShadowedToolTip" = "El nivel máximo del canal derecho, se vuelve rojo cuando se ha recortado. Haga clic para reiniciar.";

/* Class = "NSButtonCell"; title = "0 dB"; ObjectID = "1131"; */
"1131.title" = "0 dB";

/* Class = "NSMenuItem"; title = "32 Bit"; ObjectID = "1530"; */
"1530.title" = "32 Bit";

/* Class = "NSBox"; title = "Box"; ObjectID = "6UA-dY-35N"; */
"6UA-dY-35N.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "emy-5L-IYf"; */
"emy-5L-IYf.title" = "Box";
